## node-music-library-index 1.2.2

=== debian/changelog ===
node-music-library-index (1.2.2-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:44:15 +0000

node-music-library-index (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #753283)

 -- Andrew Kelley <superjoe30@gmail.com>  Sun, 27 Jul 2014 00:32:11 +0200
