=== debian/control ===
Source: node-music-library-index
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , mocha
 , node-diacritics
 , nodejs
Standards-Version: 3.9.5
Homepage: https://github.com/superjoe30/node-music-library-index
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-music-library-index.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-music-library-index.git
XS-Testsuite: autopkgtest

Package: node-music-library-index
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-diacritics (>= 1.1.0)
Description: build a searchable object model given track metadata objects - Node.js module
 Given track metadata objects, constructs a searchable object model.
 .
 Sort order ignores 'a', 'an' and 'the' in artists, albums, and names. Sorting
 and searching is case insensitive and diacritics-insensitive. Searching uses
 word-based filtering on all track fields. Distinguishes albums by name, date,
 and album artist.
 .
 Node.js is an event-based server-side JavaScript engine.
