=== debian/tests/control ===
Test-Command: nodejs -e "require('music-library-index');"
Depends: @
