## node-music-library-index 1.3.0

=== debian/changelog ===
node-music-library-index (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Andrew Kelley ]
  * Import upstream version 1.3.0.
  * Update upstream URL.
  * Bump standards version to 3.9.6.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:28 +0200

node-music-library-index (1.2.2-2) unstable; urgency=medium

  * Team upload
  * Switch to autopkgtest-pkg-nodejs (Closes: #894946)
  * Update Vcs-* fields for move to salsa
  * Switch to Section: javascript, Priority: optional
  * Use secure copyright format URI
  * Bump Standards-Version to 4.3.0, no further changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 26 May 2019 07:47:01 +0000
