=== debian/control ===
Source: node-music-library-index
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper-compat (= 12)
 , dh-buildinfo
 , mocha
 , node-diacritics
 , nodejs
 , pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Homepage: https://github.com/andrewrk/node-music-library-index
Vcs-Git: https://salsa.debian.org/js-team/node-music-library-index.git
Vcs-Browser: https://salsa.debian.org/js-team/node-music-library-index
Testsuite: autopkgtest-pkg-nodejs

Package: node-music-library-index
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-diacritics (>= 1.1.0)
Description: build a searchable object model given track metadata objects - Node.js module
 Given track metadata objects, constructs a searchable object model.
 .
 Sort order ignores 'a', 'an' and 'the' in artists, albums, and names. Sorting
 and searching is case insensitive and diacritics-insensitive. Searching uses
 word-based filtering on all track fields. Distinguishes albums by name, date,
 and album artist.
 .
 Node.js is an event-based server-side JavaScript engine.
