=== debian/control ===
Source: node-music-library-index
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-diacritics <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-music-library-index
Vcs-Git: https://salsa.debian.org/js-team/node-music-library-index.git
Homepage: https://github.com/andrewrk/node-music-library-index
Rules-Requires-Root: no

Package: node-music-library-index
Architecture: all
Depends:
 ${misc:Depends}
 , node-diacritics
Multi-Arch: foreign
Description: build a searchable object model given track metadata objects - Node.js module
 Given track metadata objects, constructs a searchable object model.
 .
 Sort order ignores 'a', 'an' and 'the' in artists, albums, and names. Sorting
 and searching is case insensitive and diacritics-insensitive. Searching uses
 word-based filtering on all track fields. Distinguishes albums by name, date,
 and album artist.
 .
 Node.js is an event-based server-side JavaScript engine.
