=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-music-library-index-$1/ \
 https://github.com/andrewrk/node-music-library-index/tags .*/archive/.*/v?([\d\.]+).tar.gz
